import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerSearchCardComponent } from './customer-search-card.component';

describe('CustomerSearchCardComponent', () => {
  let component: CustomerSearchCardComponent;
  let fixture: ComponentFixture<CustomerSearchCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CustomerSearchCardComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerSearchCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
